Subject: Re: [mpls] Progress draft-ietf-mpls-bfd-directed

From: Greg Mirsky <[email-masked]>
Date: Sun, 25 Aug 2019 15:22:34 -0700

Dear All,
in the new section, Operational Considerations
<https://tools.ietf.org/html/draft-ietf-mpls-bfd-directed-12#section-5>,
we've described the use of LSP Ping with BFD Reverse Path TLV is described
for scenarios of planned and unexpected changes of the FEC to which the
reverse direction of a BFD session is tied. We believe that with this
update all outstanding technical comments have been addressed.

Regards,
Geg

On Wed, Aug 21, 2019 at 2:12 PM Greg Mirsky <[email-masked]> wrote:

> Hi Mach, et al.,
> again, thank you for organizing the discussion. I've searched through my
> mailbox and the most recent comments went only to MPLS and BFD WGs chairs,
> not in WGs archives. Perhaps the discussion thread can still be found as
> "Status of draft-ietf-mpls-bfd-directed".
> In response to Carlos questions, in the new update of the draft
> <https://datatracker.ietf.org/doc/draft-ietf-mpls-bfd-directed/>, we've
> added the new section, Operational Considerations. There the use of LSP
> Ping with BFD Reverse Path TLV is described for scenarios of planned and
> unexpected changes of the FEC to which the reverse direction of a BFD
> session is tied.
> I think that addresses all the outstanding comments.
>
> Regards,
> Greg
>
>
>
>
> On Tue, Jul 16, 2019 at 7:49 PM Mach Chen <[email-masked]> wrote:
>
>> Dear Colleagues,
>>
>> The MPLS BFD directed draft (
>> https://tools.ietf.org/html/draft-ietf-mpls-bfd-directed-11 ) has been
>> there for a long time. There were quite a lot of discussions between Greg
>> and Carlos. The draft has been updated several time to address Carlos's
>> comment. Seems there still are some unaddressed comments. Can we find a
>> time during the Montreal meeting to discuss the unaddressed comments? And
>> hopefully we could find a way to progress the draft.
>>
>> Since this draft is related to both MPLS and BFD, both working group
>> chairs are welcome to join the discussion.
>>
>> See you in Montreal!
>>
>> Best regards,
>> Mach
>>
>